AivahThemes

AivahThemes supports this item

Supported

This author's response time can be up to 1 business day.

320 comments found.

lucapa

lucapa Purchased

It would be great if you had the visual composer!

We will consider adding visual composer in the future releases but its not recommended for this theme as it may lead to slow down the site.

lucapa

lucapa Purchased

Is it possible to change the format of the subheader? http://support.aivahthemes.com/forums/topic/change-subheader/ Thank You!!!

Hello.

Presales question.

I need a site to resell my web hosting services. I currently resell hosting for xyz.com. I’ve been a reseller for years but I would like to actually setup a site.

So how will your theme connect to my reseller account for payment when someone buys a hosting service through me…?? This is not very evident in your demo.

Can you please explain…??

Thanks in advance.

For the system on how it works you can check www.whmcs.com as our theme is compatible with whmcs plugin

Hi, is it easy to integrated WHMCS to your theme? Any plugin addons needed? Thanks

Yes its easy. Yes there is a plugin required which is WHMCS Bridge Pro plugin or basic

Thanks! I’ll think about this. I’m still shopping for WP Host themes which will be cost effective.

Hello, The theme compatible with version 7.0.1 whmcs?

Not yet tested. Will do test and update it soon

Hello, I tried to see the demo but is not available, Do you have another way to see it? Thank you

Demos are working back again. It was down due to DNS Issue

Hey..

which plugins are included in the theme ?

Thanks

Sorry for the delay in response. You can check the details page for more details on what is included. The Slider Revolution plugin is included.

hello.. I am interested in your theme. Do I have to buy any plugin for making theme works exactly like your demo?

Nope. You don’t have to purchase any additional plugin.

How can i have “next page” and “pervoius page” in my blog main page?

You can set that from your wordpress settings area.

Can you tell me where exactly? I can’t find any setting about that.

You can go to WordPress admin > settings > reading : Blog pages show at mos, and set your posts limit

We have a dedicated support forum to give support for our customers. Kindly please register at our support forum and post your questions, all your questions will be answered there on the support forum.

Support Forum | AivahThemes | Dribbble | Twitter

I was unhappy and open refund request but I install it on a fresh wordpress, Its took time however Its a really good theme. Please reject my refund request.

It lack of “Table” features. I want to create a table but It will good If it will comes with inbuilt table option.

Currently table option is not available.

Glad you got it resolved Kunnusingh :) We would have installed it for free for you if you would have replied to us via our support forum. We have a dedicated support forum. so, please use support forums and we will be happy to answer your future questions and doubts.

We are open for ideas or features request like tables and others if you have. In support forum, we have features request area as well where you can submit your features request.

We have a dedicated support forum to give support for our customers. Kindly please register at our support forum and post your questions, all your questions will be answered there on the support forum.

Support Forum | AivahThemes | Dribbble | Twitter

Hello. Is it compatible with WHMpress plugin? Thanks

Note yet tested with WHMPress

lucapa

lucapa Purchased

Does this already work with Wordpress 4.7.2? Has this been tested?

WajidKhan

WajidKhan Author Team

Not yet tested, but a new version is about the release next week. We make sure to compatible with latest WordPress version.

xlack

xlack Purchased

hello, no is 100% compatible with wordpress 4.7.2 have bugs (mobile menu and others not work)

hello, no is 100% compatible with wordpress 4.7.2 have bugs (mobile menu, and menus desktop, and footer, and others not work)

New Coming Update will fix the issue.

When I choose hostmev2 theme in admin pannel it gives 500 error, this theme was giving all the time error, and I cancelled it but nowadays an e-mail came to me about an update is available, again I want to use it. I installed it but again it didn’t work in every conditions. How can you do such an error giving theme?

And what is your skype ID I don’t know, give me real support if you are serious! This will be the 4. time that I have removed all the files and uploading themm. Now again I will upload them and you will see and also I will record a video when I am activating your hostmev2 theme.

support-aws

Ok he helped me, and I thank for his support.

Does this come with WHMCS template or is it just using WHMCS bridge only? Can you have more than 3 options in pricing table?

Sorry for the delay in response. Yes it comes with WHMCS Template but to use that template you need to use WHMCS Bridge Pro

We have included a third-party plugin for pricing table you can display more tables too.

Great theme!

Hi, if I click on the “LivePreview”, it links to this page:

http://www.aivahthemes.com/themes/?theme=hostmev2 The page is showing “Epicer” recipes?? Not the hosting theme….... I assume you need to change the link to: http://www.aivahthemes.com/hostmev2-theme/

Thanks :)

Its fixed

Hello, iam installed https certificate and this theme call to google fonts api withouy https. this theme no work fine over https, this is the error:

” was loaded over HTTPS, but requested an insecure stylesheet ‘http://fonts.googleapis.com/css?family=Open+Sans:400,800,300,700'. This request has been blocked; the content must be served over HTTPS.”

This causes the certificate to throw a content warning

How convert http calls to fonts.googleapis.com ??

The theme call to google api over http not https. and this is a problem when install certificate in the server.

We have a dedicated support forum to give support for our customers. Kindly please register at our support forum and post your questions, all your questions will be answered there on the support forum.

Support Forum | AivahThemes | Dribbble | Twitter

ok, very thanks…

How to Apply Upgrade?

We have a dedicated support forum to give support for our customers. Kindly please register at our support forum and post your questions, all your questions will be answered there on the support forum.

Support Forum | AivahThemes | Dribbble | Twitter

nuti42

nuti42 Purchased

Hello, Im using your Host Me V2 Wordpress Theme. Its not compatible with Woocommerce 3.0.5 version can you please help me with this situation? Thanks.

We have a dedicated support forum to give support for our customers. Kindly please register at our support forum and post your questions, all your questions will be answered there on the support forum.

Support Forum | AivahThemes | Dribbble | Twitter

Do you have whmcs theme and shopping cart for this template too?

Sorry for the delay in response. Its compatible with WHMCS template.

by
by
by
by
by
by